### Method

# Gtk SvgWidget load_from_bytes

unstable since: 4.24

#### Declaration [src]

    void
    gtk_svg_widget_load_from_bytes (
      GtkSvgWidget* self,
      GBytes* bytes
    )

#### Description [src]

Loads SVG content into an existing SVG widget.

To track errors while loading SVG content, connect to the `GtkSvgWidget::error` signal.

This clears any previously loaded content.

Available since: 4.24

#### Parameters

`bytes`

  Type: `GBytes`

  The data to data.

  The data is owned by the caller of the method.